4Suite™ API Documentation

# ► Module Ft.Lib.Terminal

Provides some of the information from the terminfo database.
Copyright 2005 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: AnsiEscapes, Terminal

## Classes

class AnsiEscapes

### Fields

Colors = <class Ft.Lib.Terminal.Colors>

class Terminal

### Methods

__init__(self, stream, keepAnsiEscapes=True)
columns(self)
lines(self)
size(self)
writetty(self, bytes)